<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="@dimen/app_nav_toolbar_height"
    android:background="@color/bg_class_grey"
    android:gravity="center_vertical"
    android:orientation="horizontal"
    android:visibility="visible">


    <TextView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/transparent"
        android:gravity="center"
        android:text="我"
        android:textColor="@color/B"
        android:textSize="20sp"
        android:textStyle="bold"
        android:visibility="gone" />

    <RelativeLayout
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/content_padding_default"
        android:layout_marginRight="@dimen/content_padding_2"
        android:layout_weight="1"
        android:background="@drawable/sp_search_edt_white"
        android:gravity="center_vertical">

        <ImageView
            android:id="@+id/dingwei1"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginLeft="@dimen/content_padding_default"
            android:paddingTop="1dp"
            android:src="@drawable/index_search" />

        <EditText
            android:layout_width="match_parent"
            android:layout_height="@dimen/app_nav_height_tiny"
            android:layout_centerVertical="true"
            android:layout_marginLeft="@dimen/content_padding_default"
            android:layout_toRightOf="@id/dingwei1"
            android:background="@color/transparent"
            android:editable="false"
            android:focusable="true"
            android:maxLines="1"
            android:singleLine="true"
            android:text="@string/search_hint"
            android:textColor="#c7c7c7"
            android:textSize="@dimen/textSize1" />
    </RelativeLayout>

    <RelativeLayout
        android:layout_width="@dimen/app_nav_toolbar_height"
        android:layout_height="@dimen/app_nav_toolbar_height"
        android:layout_alignParentRight="true"
        android:layout_centerInParent="true"
        android:visibility="visible">

        <ImageView
            android:layout_width="@dimen/app_nav_toolbar_height"
            android:layout_height="@dimen/app_nav_toolbar_height"
            android:focusable="true"
            android:scaleType="centerInside"
            android:src="@drawable/index_download" />

        <ImageView
            android:layout_width="6dp"
            android:layout_height="6dp"
            android:layout_alignParentRight="true"
            android:layout_marginRight="10dp"
            android:layout_marginTop="10dp"
            android:src="@drawable/sp_dot_red"
            android:visibility="gone" />
    </RelativeLayout>


</LinearLayout>